## rust-include-dir-macros 0.7.3

=== debian/changelog ===
rust-include-dir-macros (0.7.3-1) unstable; urgency=medium

  * Team upload.
  * Package include_dir_macros 0.7.3 from crates.io using debcargo 2.6.0

 -- Igor Petruk <ipetruk@google.com>  Wed, 21 Dec 2022 09:56:33 +0100
