=== debian/control ===
Source: rust-include-dir-macros
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-proc-macro2-1+default-dev <!nocheck>,
 librust-quote-1+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Igor Petruk <ipetruk@google.com>
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/include-dir-macros]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/include-dir-macros
X-Cargo-Crate: include_dir_macros
Rules-Requires-Root: no

Package: librust-include-dir-macros-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-proc-macro2-1+default-dev,
 librust-quote-1+default-dev
Provides:
 librust-include-dir-macros+default-dev (= ${binary:Version}),
 librust-include-dir-macros+metadata-dev (= ${binary:Version}),
 librust-include-dir-macros+nightly-dev (= ${binary:Version}),
 librust-include-dir-macros-0-dev (= ${binary:Version}),
 librust-include-dir-macros-0+default-dev (= ${binary:Version}),
 librust-include-dir-macros-0+metadata-dev (= ${binary:Version}),
 librust-include-dir-macros-0+nightly-dev (= ${binary:Version}),
 librust-include-dir-macros-0.7-dev (= ${binary:Version}),
 librust-include-dir-macros-0.7+default-dev (= ${binary:Version}),
 librust-include-dir-macros-0.7+metadata-dev (= ${binary:Version}),
 librust-include-dir-macros-0.7+nightly-dev (= ${binary:Version}),
 librust-include-dir-macros-0.7.3-dev (= ${binary:Version}),
 librust-include-dir-macros-0.7.3+default-dev (= ${binary:Version}),
 librust-include-dir-macros-0.7.3+metadata-dev (= ${binary:Version}),
 librust-include-dir-macros-0.7.3+nightly-dev (= ${binary:Version})
Description: Procedural macro used by include_dir - Rust source code
 This package contains the source for the Rust include_dir_macros crate,
 packaged by debcargo for use with cargo and dh-cargo.
