=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test include_dir_macros 0.7.3 --all-targets --all-features
Features: test-name=rust-include-dir-macros:@
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test include_dir_macros 0.7.3 --all-targets
Features: test-name=librust-include-dir-macros-dev:default
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test include_dir_macros 0.7.3 --all-targets --no-default-features --features metadata
Features: test-name=librust-include-dir-macros-dev:metadata
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test include_dir_macros 0.7.3 --all-targets --no-default-features --features nightly
Features: test-name=librust-include-dir-macros-dev:nightly
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test include_dir_macros 0.7.3 --all-targets --no-default-features
Features: test-name=librust-include-dir-macros-dev:
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable
